Archived

This topic is now archived and is closed to further replies.

NOUVEAU

Installing 800/900 disturbs 600/700

Recommended Posts

I used to fly 600/700 aircrafts (CD version 1.3) since years, and, last week, a friend installed an 800/900 aircrafts (CD version 1.1) over it for my hangar improvment.

Since, my 600/700 aircrafts don't operate as they used to do.

Very often Installation comes without avionics on the panel, but blank and Overhead inactive! I must install the MS CESSNA 172 first, actuate the avionics, then install the 600/700 aircrafts to chance to get the avionics back on the panel. But sometimes, it does not work at all! Neither CTRL-E. I also noticed that on the EFIS panel I have 2 ADF now, instead of 1 ADF before.

So, I hesitate to use the 600/700 aircrafts when flightsimming now because of the unreliability of the installation/starting procedure and possible delay to get them ready.

Please help me to recover 600/700 aircrafts available together with 800/900 aicrafts.

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

 

 


I used to fly 600/700 aircrafts (CD version 1.3) since years, and, last week, a friend installed an 800/900 aircrafts (CD version 1.1) over it for my hangar improvment.

 

This makes no sense.  The 800/900 is the base pack, and must be present in order to even have the 600/700.  Additionally, I'm unaware of a version 1.3.  Is this referring to Version 1, service pack 1c?

 

Make sure to install the 800/900 first, and then install the 600/700.  Make sure your friend stops messing with your computer while you're at it  :wink:

Share this post


Link to post
Share on other sites

That's the original 737NG (different subforum), not the NGX.

Share this post


Link to post
Share on other sites

 

 


Are you sure scandinavian13 ? Your recommandation is just opposite to the CD's one. Refer to attachment.
I'm getting puzzled.

 

Yeah.  You're posting in the wrong forum, which is how my information got messed up.

 

This forum is for the FSX version.  You're posting about the FS9 version.

 

As Rostyslav posted, that subforum is located here: http://forum.avsim.net/forum/354-pmdg-737-ng-fs9-legacy-version/

Share this post


Link to post
Share on other sites

 

 


Just sorry, but this addon is definitely for FS9. See Attach.t

 

Yes.  We saw that the first time.

 

Let me see if I can explain this more clearly for you:

The forum that this thread is posted in is for the NGX, which is for FSX.  Because of this, my original response was related to the FSX version.

Your problem is with the FS9 version.  It should be posted in the FS9 version of the forum: http://forum.avsim.net/forum/354-pmdg-737-ng-fs9-legacy-version/

 

That way, those who use the FS9 version will come to your aid and give you better answers.  I could try to assist you, but I haven't used that version for over 5 years, so I'm not sure how effective my guidance would be.  Hopefully someone else will be able to help you.  In order to help them find your problem, though, you should post it where they'll be looking for it: http://forum.avsim.net/forum/354-pmdg-737-ng-fs9-legacy-version/

Share this post


Link to post
Share on other sites